---
gitlab: michaelangeloio
name: Michael Angelo Rivera
job_title: Fullstack Engineer
departments:
- Core Development
division: Engineering
reports_to: kisha.mavryck
public: true
specialty:
- 'Create: Editor Extension'
picture: angelorivera.jpg
role: "<a href=''>Fullstack Engineer</a>"
twitter: https://twitter.com/michaelanglo_io
linkedin: https://www.linkedin.com/in/michaelangeloio/
story: Your friendly neighborhood Ninja Turtle. I usually go by Angelo! Based out
  of Atlanta, Georgia.
expertise:
pronouns:
pronunciation:

